Subject: How to save mail to a folder in a different mail file?????

From: [email-masked] (Jim Gerland)
Date: 23 May 1995 17:48:28 GMT

Here's my setup:

On my account which is housed on a timesharing machine I have my mail/ directory
with all my mail folders.  

I am using my own Sun workstation so I;d like to be able to utilize the available
space on it.  I have setup a Folder-collection <cloud> on it with no problems and
can read the info stored there.  I can also save messages from my <mail>
collection to my <cloud> collection if I use the ^T feature to list my folders in
the <cloud> collection after I issue the 's'ave command.

My problem is that I can't figure out how to save to my <cloud> collection into
a new folder.

Anyone know the syntax or steps?
Thanks,
Jim...

-- 
Jim Gerland  - Manager, Network Information Services    University at Buffalo
Academic Services, Computing & Information Technology   Buffalo, NY 14260
716.645.3557 Work                                       716.645.3734 FAX
[email-masked]            URL: http://www.acsu.buffalo.edu/~gerland